View Single Post
  #8  
Old 19th April 2013, 04:39 PM
asshat818 asshat818 is offline
Junior Member
 
Join Date: Apr 2013
Posts: 3
Default

Quote:
Originally Posted by squall_leonhart View Post
anyway.

Mudlords rice isn't supported anymore (by anyone).

but that doesn't prevent it from being loadable by 2.0

if they work in 1.6, then you should have the required VC Runtime and shit installed....
They used to work in 1.6... I went back to at least try to play with Rice on 1.6, it actually says that the dlls are missing from the folder it's looking in, which they are not.

Additionally, when i right-click on a game it says I can choose a texture pack but it has to be a .zip. So i zipped my texture pack back up but it says the zip file is not a texture pack. anyone know how that works?

Last edited by asshat818; 19th April 2013 at 05:51 PM.
Reply With Quote